Mon, 13 Jul 2020 06:30:05 UTC

Information for RPM globus-authz-callout-error-4.1-1.el6.ppc64.rpm

ID16840588
Nameglobus-authz-callout-error
Version4.1
Release1.el6
Epoch
Archppc64
SummaryGrid Community Toolkit - Globus authz error library
DescriptionThe Grid Community Toolkit (GCT) is an open source software toolkit used for building grid systems and applications. It is a fork of the Globus Toolkit originally created by the Globus Alliance. It is supported by the Grid Community Forum (GridCF) that provides community-based support for core software packages in grid computing. The globus-authz-callout-error package contains: Globus authz error library (used by globus authz callouts)
Build Time2019-02-27 14:32:28 GMT
Size13,718
05d1676e049ebc892d5a09f134aacd8a
LicenseASL 2.0
Buildrootdist-6E-epel-build-15383125-1104281
Provides
globus-authz-callout-error = 4.1-1.el6
globus-authz-callout-error(ppc-64) = 4.1-1.el6
libglobus_gsi_authz_callout_error.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libglobus_gsi_authz_callout_error.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib64/libglobus_gsi_authz_callout_error.so.042
/usr/lib64/libglobus_gsi_authz_callout_error.so.0.4.16,120
/usr/share/doc/globus-authz-callout-error-4.14,096
/usr/share/doc/globus-authz-callout-error-4.1/GLOBUS_LICENSE10,174
/usr/share/doc/globus-authz-callout-error-4.1/README625
Component of No Buildroots